Puppy linux 5.1 compatible Ubuntu

La version 5.1 de Puppy vient de sortir. elle prend le nom de code « Lucid » car ses binaires sont compatibles avec les paquets d’Ubuntu Lucid Lynx.

puppy-5.1.1-lucid Because of the Ubuntu binary files, the development time to produce program packages that are tested and configured for Lucid Puppy is extremely short. In fact, one thing that is new in Lucid Puppy is Quickpet, offering many Linux programs ready to use with a single click.

~~DISCUSSION~~

blog/puppy_linux_5.1_compatible_ubuntu.txt · Dernière modification: 2021/03/21 11:14 (modification externe)
GNU Free Documentation License 1.3
Powered by PHP Driven by DokuWiki Recent changes RSS feed Valid CSS Valid XHTML 1.0 Valid HTML5